Subject: Re: bug#55041: 28.1; repeat-mode always prints message when enabled

From: Eli Zaretskii <[email-masked]>
Date: Wed, 22 Jun 2022 19:22:07 +0300

> From: Howard Melman <[email-masked]>
> Date: Wed, 22 Jun 2022 12:18:05 -0400
> Cc: Juri Linkov <[email-masked]>,
>  [email-masked],
>  [email-masked],
>  [email-masked]
> 
> I did not mean to imply that you were replying to StefanK, I was trying
> to list all the offered opinions about removing the message (for 
> repeat-mode and possibly recentf) and I interpreted your reply as
> being against doing so.

To clarify: I'm only against shutting up desktop.el and ispell.el (out
of the list of packages that were discussed here).